﻿@charset "utf-8";
  /* CSS Document */
  * {
    box-sizing: border-box;
  }
  .u-txtWhite {
    color: #fff!important;
  }
  .u-indent01>* {
    padding-left: 1em;
    text-indent: -1em;
  }
  .u-bgDarkGlay{
    background-color: #333;
  }
  .u-bgLightGlay{
    background-color: #e0e0e0;
  }
  .u-bgLightBlue{
    background-color: #cceeff;
    color: #000;
  }
  .u-bgDarkBlue{
    background-color: #224184;
    color: #fff;
  }
  .u-bgWhite{
    background-color: #ffffff;
    color: #000000;
  }
  .u-bgLightGreen{
    background-color: #efffef;
  }
  .u-bgDarkGreen{
    background-color: #52C424;
  }
  .u-visible{
    overflow: visible;
  }
  @media screen and (min-width: 769px) {
    .p-campaignpPageTitle.-outdoor2405 {
      background-image: url(/campaign/images/outdoor2405/mv_bg.jpg);
      background-size: cover;
      background-position: 50% 50%;
      background-color: #000;
      height: 100%;
      padding: 154px 0 40px;
    }
    .p-campaignTitle img {
      max-width: 100%;
      width: auto;
    }
    .p-campaignpPageTitle__inner {
      width: auto;
      max-width: 1500px;
      text-align: right;
      position: relative;
    }
    .p-campaignpPageTitle__round{
      position: absolute;
      bottom: -60px;
      right: 12%;
      width: 211px;
      height: 209px;
    }
    .u-indent02>* {
      padding-left: 2em;
      text-indent: -1.5em;
    }
    .u-indent03>* {
      padding-left: 1.5em;
      text-indent: -1em;
    }
  }
  @media (max-width: 768px){
    .p-campaignpPageTitle__title {
      font-size: 2.2rem;
    }
    .p-campaignpPageTitle__inner {
      text-align: center;
      padding: 0;
      position: relative;
    }
    .p-campaignpPageTitle__round{
      position: absolute;
      bottom: -25px;
      right: 10px;
      width: 120px;
      height: 120px;
    }
    .u-indent02>* {
      padding-left: 1.5em;
      text-indent: -1.5em;
    }
    .u-indent03>* {
      padding-left: 1em;
      text-indent: -1em;
    }
  }
  .p-campaignCopy_emphasis{
    color: #ff2471;
    font-weight: bold;
  }

  .p-campaignCopy_text_b{
    font-weight: bold;
  }
  @media (min-width: 769px){
    .p-campaignCopy_text {
      font-size: 1.6rem;
    }
  }
  @media (max-width: 768px){
    .p-campaignCopy_text {
      box-sizing: border-box;
      font-size: 1.4rem;
    }
  }
  /*announceArea*/
  .announceArea{
    margin-top: 40px;
  }
  .announceBox{
    border: 1px solid #fff;
    text-align: center;
    padding: 10px;
  }
  .announceBox p+p{
    margin-top: 20px;
  }
  /* conversionBox */
  .p-conversionBox .p-conversionBox__title{
    color: #333;
    font-size: 3.0rem;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 1.4;
  }
  .p-conversionBox a.c-conversionBtn{
    color: #000;
    border-radius: 4px;
    box-shadow: 0px 4px #a1420f;
  }
  .p-conversionBox .p-conversionBox__list a.c-conversionBtn.-web:before {
    background-image: url(/common/images/icon_mail02.png);
  }
  .p-conversionBox .p-conversionBox__list a.c-conversionBtn.-tel:before {
    background-image: url(/common/images/icon_tel02.png);
  }
  .p-conversionBox .p-conversionBox__list a.c-conversionBtn.-web:before {
    width: 25px;
    height: 18px;
  }
  .p-conversionBox .p-conversionBox__list a.c-conversionBtn.-tel:before {
    width: 22px;
    height: 29px;
  }
  .p-conversionBox .p-conversionBox__subtitle {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    margin-bottom: 5px;
    text-align: center;
    font-size: 1.6rem;
    line-height: 1.4;
  }


  .p-conversionBox.-layout01 .c-conversionBtn.-general.-web {
    line-height: 1.2;
    height: 79px;
    padding-left: 0;
    background: #254faa;
    box-shadow: 0px 4px #073177;
    color: #fff;
  }
  .p-conversionBox.-layout01 .p-conversionBox__list > div:last-child .c-conversionBtn.-general.-web {
    background: #224184;
    box-shadow: 0px 4px #002056;
  }
  .p-conversionBox.-layout01 .c-conversionBtn.-general.-web{
    position: relative;
  }
  .p-conversionBox.-layout01 .c-conversionBtn.-general.-web:before {
    display: none;
  }
  .p-conversionBox.-layout01 .c-conversionBtn.-general.-web:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 27px;
    width: 16px;
    height: 16px;
    margin: auto;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: translateY(-2px) rotate(135deg);
    box-sizing: border-box;
  }

  .p-conversionBox__txtlink {
    text-align: center;
  }
  .p-conversionBox__txtlink a {
    color: #007833;
    text-decoration: underline;
    font-size: 1.6rem;
  }

  @media screen and (min-width: 769px) {
    .p-conversionBox{
      margin-bottom: 40px;
    }
  }
  @media (max-width: 768px){
    .p-conversionBox{
      margin-bottom: 20px;
    }
    .p-conversionBox .p-conversionBox__title{
      font-size: 1.6rem;
      margin-bottom: 15px;
    }
    .p-conversionBox .p-conversionBox__subtitle {
      font-size: 1.4rem;
    }
    .p-conversionBox .p-conversionBox__list a.c-conversionBtn.-web:before {
      left: 14px;
    }
    .p-conversionBox .p-conversionBox__list a.c-conversionBtn.-tel:before {
      top: 13px;
      left: 14px;
    }
    .p-conversionBox.-layout01 .p-conversionBox__list {
      display: flex;
      justify-content: space-between;
    }
    .p-conversionBox.-layout01 .p-conversionBox__list > div {
      width: 48.5%;
    }
    .p-conversionBox.-layout01 .c-conversionBtn.-general.-web {
      height: auto;
      padding-bottom: 10px;
    }
    .p-conversionBox.-layout01 .c-conversionBtn.-general.-web:after {
      content: "";
      position: static;
      display: block;
      margin-top: 5px;
    }
  }

  /* p-campaignTable */
  .p-campaignTable h2.p-campaignTable__title{
    color: #333;
    text-align: center;
  }
  .swing_area{
    width: 830px;
    margin: auto;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
  }
  .swing_area__lead{
    margin-top: 40px;
    text-align: center;
  }
  @media (max-width: 768px){
    .swing_area__lead{
    margin-top: 20px;
    text-align: left;
    }
  }
  .p-campaignTable .p-campaign__lead{
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 40px;
    color: #000;
  }

  @media (max-width: 768px){
    .p-campaignTable .p-campaign__lead{
      font-size: 1.3rem;
      text-align: left;
      margin-bottom: 15px;
    }
  }
  @media (min-width: 767px){
    .gif-height {
      height: 355px;
  }
  }


  /* p-campaignTable02 */
  .p-campaignTable h2.p-campaignTable__title02{
    /* color: #fff; */
    text-align: center;
  }
  .p-campaignTable .p-campaign__lead02{
    /* color: #fff; */
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 40px;
  }
  .p-campaignTable .p-campaign__lead03{
    /* color: #fff; */
    font-size: 2.0rem;
    text-align: center;
    margin-bottom: 40px;
    font-weight: bold;
  }
  .p-campaignTable .p-campaign__lead04{
    /* color: #fff; */
    font-size: 2.0rem;
    text-align: center;
    margin-bottom: 60px;
    font-weight: bold;
  }
  .p-campaignTable02__b{
    font-weight: bold;
  }
  @media (max-width: 768px){
    .p-campaignTable .p-campaign__lead02{
      font-size: 1.3rem;
      text-align: left;
      margin-bottom: 15px;
    }
    .p-campaignTable .p-campaign__lead03{
      font-size: 1.5rem;
      text-align: center;
      margin-bottom: 15px;
    }
    .p-campaignTable .p-campaign__lead04{
      font-size: 1.5rem;
      text-align: center;
      margin-bottom: 40px;
      font-weight: bold;
    }
  }

  /* table */
  @media (min-width: 769px){
  .p-tableBlock01{
    width: 690px;
  }
  }
  .p-tableBlock01.-table02 {
    margin-bottom: 15px;
  }
  .p-tableBlock01 th {
    background-color: #040404;
    color: #fff;
    font-size: 2.4rem;
    width: 50%;
    padding: 12px;
    line-height: 1.2;
  }
  .p-tableBlock01 td {
    background-color: #fff;
    color: #333;
    font-size: 2.4rem;
    font-weight: bold;
    width: 50%;
    padding: 12px;
    line-height: 1.2;
  }
  .p-tableBlock01 span.txt_large{
    font-size: 3.6rem;
  }
  .p-tableBlock01.-table02 span.txt_large{
    font-size: 2.4rem;
  }
  .p-tableBlock01 .p-table__price__arrow{
    position: relative;
    font-size: 1.6rem;
    padding-bottom: 20px;
    margin-bottom: 7px;
  }
  .p-tableBlock01 .line-through{
    position: relative;
  }
  .p-tableBlock01 .line-through::after{
    content: "";
    position: absolute;
    width: 100%;
    top: 35%;
    left: 0;
    border-top: 2px solid #333;
  }
  .p-tableBlock01 .p-table__price__arrow::after{
    content: "";
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 46%;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 13px solid #333;
    border-bottom: 0;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    vertical-align: middle;
  }
  .p-tableBlock01 .p-table__price__txt{
    font-size: 1.8rem;
  }
  .p-tableBlock01 .p-table__price__txt .txt-emphasis{
    font-size: 4.0rem;
    color: #F6171B;
  }

  /*---------------------------------

  outline

  ---------------------------------*/
  #outline h2.c-title{
    color: #333;
  }
  .p-campaignTable02 th{
    margin-top: 0;
  }


  /*---------------------------------

  flow

  ---------------------------------*/

  .p-flow {
    overflow: visible;
  }
  .p-flowContent__balloon {
    border-radius: 50px;
    background-color: #52C424;
    color: #000;
    font-size: 3.4rem;
    font-weight: bold;
    text-align: center;
    box-sizing: border-box;
    position: relative;
    top: -114px;
    padding: 4px 0;
  }
  .p-flowContent__balloon::after {
    content: "";
    position: absolute;
    bottom: -24px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 39px 30px 0 30px;
    border-color: #52C424 transparent transparent;
  }
  .p-flow__title {
    font-weight: 700;
    font-size: 2.6rem;
    text-align: center;
  }
  .p-flow__title > span {
    color: #f2f10d;
    font-size: 4.0rem;
  }
  .p-flow__lead {
    text-align: center;
  }
  .p-flowContent__item {
    position: relative;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
  }
  .p-flowContent__item + .p-flowContent__item {
    margin-top: 82px;
  }
  .p-flowContent__itemInner {
    background-color: #fff;
        border-radius: 8px 0 0 8px;
    width: 60%;
    padding: 50px;
  }
  .p-flowContent__title {
    color: #52C424;
    font-size: 3.2rem;
    font-weight: 800;
    text-align: center;
    margin: 0 0 30px;
  }
  .p-flowContent__text {
    color: #000;
    font-size: 2.0rem;
  }
  .p-flowContent__image {
    width: 61%;
  }
  .p-flowContent__image img {
    object-fit: cover;
    width: 100%;
    height: 350px;
    border-radius: 0 8px 8px 0;
  }
  .p-flowContent__item:nth-child(3) .p-flowContent__image img {
    object-position: 20% center;
  }

  @media (max-width:768px){
    .p-flow {
      margin: 20px 0 0;
    }
    .p-flowContent__item {
      flex-direction: column;
      gap: 12px;
      padding: 12px 0;
      margin: 0 0 40px;
      background-color: #fff;
      border-radius: 8px;
    }
    .p-flowContent__itemInner {
      display: contents;
    }
    .p-flowContent__title {
      order: 1;
      text-align: center;
      font-size: 2.0rem;
      margin: 0;
    }
    .p-flowContent__image {
      order: 2;
      width: 100%;
    }
    .p-flowContent__text {
      order: 3;
      margin: 0 12px;
      font-size: 15px;
    }
    .p-flowContent__balloon {
      font-size: 22px;
      margin: 0 18px;
      top: -60px;
    }
    .p-flowContent__balloon::after {
      bottom: -15px;
      border-width: 17px 15px 0 15px;
    }
  }
  .p-flowContent__item:nth-of-type(1)::after,
  .p-flowContent__item:nth-of-type(2)::after {
      content: "";
      position: absolute;
      bottom: -66px;
      left: calc(50% - 30px);
      width: 60px;
      height: 39px;
      z-index: 10;
      background: url(/campaign/images/newm2609/green_arrow.png) no-repeat;
      background-size: contain;
  }
  .p-flowCopy {
    text-align: center;
    font-size: 3.4rem;
    line-height: 1.4;
    margin-bottom: 30px;
  }
  .p-flowCopy__highlight {
    color: #f2f10d;
    font-size: 5.4rem;
  }
  .p-flowCopy__highlightOrange {
    color: #f87229;
    font-size: 5.4rem;
  }
  .p-flowCopy__highlightRed {
    color: #ff0000;
    font-size: 3.4rem;
  }
  .p-flowCopy__highlightYellow {
    color: #f2f10c;
    font-size: 3.4rem;
  }
  .p-flowCopy__note {
    font-size: 2.0rem;
    font-weight: 400;
    text-align: center;
    margin-bottom: 80px;
  }
  .p-flowCopy .text-small{
    font-size: 45px;
  }
  @media (min-width: 769px){
    .p-flow .l-section__inner {
      width: 1024px;
    }
    .l-main .l-section .l-section__inner + .l-section__inner{
      padding-top: 0;
    }
    .p-flowContent {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      width: 1024px;
    }
    .round-corners {
      border-radius: 0 20px 20px 0;
    }
    .p-flow #set-text {
      font-weight: 700;
      font-size: 34px;
      text-align: center;
    }
    .p-flowContent.type1{
        display: block;
    }
  }
  @media (max-width: 768px){
    .p-flow__title {
      font-size: 1.4rem;
    }
    .p-flow__title > span {
      font-size: 2.0rem;
    }

    .p-flowContent:after {
      width: 30px;
      height: 30px;
      margin: 0 auto;
    }
    .p-flowContent__itemInner{
      border-radius: 0;
    }
    .p-flowContent__item .p-flowContent__image img {
      width: 100%;
      height: auto;
      border-radius: 0;
    }
    .swing_area{
      width: 100%;
    }
    .swing_area_leftimg{
      order: 1;
    }
    .swing_area__lead{
      order: 2;
    }
    .swing_area_rightimg{
      order: 3;
    }

    .p-flowContent__item .p-flowContent__text {
      border-bottom-right-radius: 5px;
      border-bottom-left-radius: 5px;
      line-height: 1.4;
      padding: 15px;
    }

    .p-flowCopy {
      font-size: 1.9rem;
      line-height: 1.4;
    }
    .p-flowCopy__highlight {
      font-size: 3.0rem;
    }
    .p-flowCopy .text-small {
      font-size: 23px;
    }
    .p-flowCopy__highlightYellow {
      font-size: 1.8rem;
    }
    .p-flowCopy__note {
      font-size: 1.3rem;
      font-weight: 400;
      text-align: center;
      margin-bottom: 40px;
    }
  }
  
  /*---------------------------------

  point

  ---------------------------------*/
  .p-pointContent__item {
    display: flex;
    justify-content: space-between;
    border: 6px solid #52C424;
    border-radius: 8px;
    gap: 28px;
  }
  .p-pointContent__item + .p-pointContent__item {
    margin: 40px 0 0;
  }
  .p-pointContent__body {
    width: 51%;
    padding: 50px 0 50px 50px;
  }
  .p-pointContent__title {
    font-size: 2.8rem;
    font-weight: 800;
    line-height: 1.3;
    display: flex;
    align-items: center;
    gap: 15px;
  }
  .p-pointContent__title::before {
    content: "";
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 58px;
    height: 58px;
    flex-shrink: 0;
    margin-top: 2px;
  }
  .p-pointContent__item:nth-child(1) .p-pointContent__title::before {
    background-image: url('/campaign/images/newm2609/point01.svg');
  }
  .p-pointContent__item:nth-child(2) .p-pointContent__title::before {
    background-image: url('/campaign/images/newm2609/point02.svg');
  }
  .p-pointContent__item:nth-child(3) .p-pointContent__title::before {
    background-image: url('/campaign/images/newm2609/point03.svg');
  }
  .p-pointContent__text {
    font-size: 2.0rem;
    font-weight: 500;
    margin: 32px 0 0;
  }
  .p-pointContent__image {
    width: 49%;
  }
  .p-pointContent__image img {
    object-fit: cover;
    width: 100%;
    height: 350px;
  }
  .p-pointContent__item:nth-child(1) .p-pointContent__image img {
    object-position: 25% center;
  }
  .p-pointContent__item:nth-child(3) .p-pointContent__image img {
    object-position: 50% center;
  }
  @media (max-width: 768px) {
    .p-pointContent__item {
      flex-direction: column;
      gap: 12px;
      padding: 12px 0;
      margin: 40px 0;
      border: 4px solid #52C424;
    }
    .p-pointContent__body {
      display: contents;
    }
    .p-pointContent__title {
      order: 1;
      text-align: center;
      justify-content: center;
      font-size: 18px;
      padding: 12px 0 0;
      position: relative;
    }
    .p-pointContent__title::before {
      position: absolute;
      bottom: 88%;
      width: 45px;
      height: 45px;
    }
    .p-pointContent__image {
      order: 2;
      width: 100%;
    }
    .p-pointContent__image img {
      height: auto;
    }
    .p-pointContent__text {
      order: 3;
      margin: 0 12px;
      font-size: 15px;
    }
  }
  /*---------------------------------

  store

  ---------------------------------*/
  .conBox {
    position: relative;
  }
  .storeBox {
    background: #000 url(/campaign/images/newm2409/shop_bg.jpg) 50% 0 no-repeat;
    padding: 0 0 1px;
    color: #fff;
  }
  .storeBox {
    padding-top: min(5.15625vw, 99px);
    padding-bottom: min(4.0625vw, 78px);
    background: url(/campaign/images/newm2409/store_bg.jpg) no-repeat center top / 100% auto;
    background-color: #000000;
    font-size: min(1.40625vw, 27px);
    font-weight: 500;
    text-align: center;
  }
  .storeBox .innerBox {
    /* max-width: 1456px; */
    margin: 0 auto;
  }
  .storeBox h2 {
    margin-bottom: min(2.7604166667vw, 53px);
  }
  .store_title {
    width: min(68.0208333333vw, 1306px);
  }
  .store_slider {
    /* width: min(87.1875vw, 1674px); */
    margin-top: min(2.0833333333vw, 40px);
    margin-left: auto;
    margin-right: auto;
  }
  .store_slider {
    /* width: min(87.1875vw, 1674px); */
    margin-top: min(2.0833333333vw, 40px);
    margin-left: auto;
    margin-right: auto;
  }
  .storeBox .storeList {
    /* width: 96.4%;
    width: min(73.125vw, 1404px); */
    margin-top: min(3.28125vw, 63px);
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    text-align: left;
  }
  .storeBox .storeList li {
    margin-top: 0;
    width: 100%;
    line-height: 1.6;
  }
  .storeBox .storeList li + li {
    margin-top: min(2.8645833333vw, 55px);
  }
  .storeBox .storeList li span {
    gap: 0 min(2.7083333333vw, 52px);
  }
  .storeBox .storeList .storeListImg {
    /* width: min(36.6666666667vw, 704px); */
    width: 530px;
    height: 247px;
  }
  .storeBox iframe {
    display: block;
    width: 100%;
    height: 100%;
  }
  .storeBox .storeList .storeListIn {
    width: min(36.4583333333vw, 700px);
    padding-right: 0;
  }
  .storeBox .storeList .storeListName {
    margin-top: 0;
    /* font-size: min(1.6145833333vw, 31px); */
    font-size: 2.2rem;
    font-weight: bold;
    color: #70ae35;
    line-height: 1.2;
  }
  .storeBox .storeList .storeListAccess {
    /* font-size: min(1.09375vw, 21px); */
    font-size: 1.6rem;
    font-weight: 500;
    color: #8f8f8f;
  }
  .storeListTxt {
    padding: 10px 0 0;
  }
  .storeBox .storeList .storeListTxt {
    margin-top: min(1.4583333333vw, 28px);
    padding-top: 0;
    /* font-size: min(1.25vw, 24px); */
    font-size: 1.8rem;
    font-weight: 500;
  }
  .store_slider .slick-slide {
    display: block;
    margin-right: 15px;
  }
  @media (min-width: 769px){
    .storeBox .innerBox {
      width: 1024px;
    }
    .store_slider {
      max-width: 1300px;
      min-width: 960px;
    }
    .storeList li a, .storeList li span {
      display: flex;
      flex-direction: row-reverse;
      justify-content: space-between;
  }
    .storeList li {
      margin: 40px 0 0;
    }
    .storeBox .storeList li span {
      gap: 0 min(2.7083333333vw, 52px);
    }
    .c-hoverZoom__image {
      display: block;
      overflow: hidden;
    }
    .storeBox .storeList .storeListIn {
      /* width: min(36.4583333333vw, 700px); */
      width: 500px;
      padding-right: 0;
    }
  }
  @media (max-width: 768px){
    .storeBox {
      padding-top: 9.3333333333vw;
      padding-bottom: 19.8666666667vw;
      background: url(/campaign/images/newm2409/store_bg_sp.jpg) no-repeat center top / 100% auto;
      background-color: #000000;
      font-size: 2vw;
    }
    .storeBox h2 {
      margin-bottom: 4.4vw;
    }
    .store_title {
      width: 89.8666666667vw;
    }
    .store_slider {
      width: 100%;
      margin-top: 6vw;
    }
    .store_slider .slick-slide {
      margin-right: 0.9333333333vw;
    }
    .storeBox .storeList {
      width: 92.1333333333vw;
      margin-top: 8.4vw;
    }
    .storeList li {
      width: 100%;
      padding: 30px 0 0;
      line-height: 1.6;
    }
    .storeBox .storeList li {
      padding-top: 0;
    }
    .storeBox .storeList li + li {
      margin-top: 10vw;
    }
    .storeBox .storeList .storeListImg {
      width: 100%;
      height: 32.2666666667vw;
      margin-bottom: 2.2666666667vw;
    }
    .storeBox .storeList .storeListIn {
      width: 100%;
      padding: 0;
    }
    .storeBox .storeList .storeListName {
      display: inline-block;
      /* font-size: 4vw; */
      font-size: 1.8rem;
    }
    .storeBox .storeList .storeListAccess {
      display: inline-block;
      margin-left: 0.5em;
      /* font-size: 2.6666666667vw; */
      font-size: 1.4rem;
    }
    .storeListTxt {
      padding: 10px 0 0;
    }
    .storeBox .storeList .storeListTxt {
      margin-top: 2.4vw;
      /* font-size: 2.6666666667vw; */
      font-size: 1.6rem;
    }
  }

  @media (min-width: 769px){
    .p-footer__detail.-pc {
      margin-top: 0;
      padding-top: 0;
      border-top: none;
    }
  }

  .lead_area {
  margin: 10px auto 0;
  width: 1024px;
  }
  @media screen and (max-width:768px) {
    .lead_area {
      width: 100%;
      margin: 0 auto;
      text-align: center;
      padding: 20px 15px 0;
    }
  }

  /*---------------------------------
  特典エリア
  ---------------------------------*/
  .benefit_area_content {
    border: 3px solid #52C424;
    margin: 0 0 30px;
  }
  .benefit_area_content_inner {
    padding: 0 0 30px;
  }
  .benefit_area_content:not(:has(.benefit_area_content_title)) .benefit_area_content_inner {
    padding: 30px 0;
  }
  .benefit_area_content_title {
    font-size: 3.8rem;
    background: #52C424;
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding: 2px 0;
    margin-bottom: 20px;
  }
  .benefit_area_content_title span {
    margin-left: 10px;
    background: #fff;
    color: #52C424;
    padding: 0px 13px;
    border-radius: 50%;
    font-size: 3.4rem;
  }
  .benefit_area_content_txt {
    text-align: center;
    font-size: 3.2rem;
    font-weight: bold;
    color: #000;
  }
  .benefit_area_content_txt span {
    color: #52C424;
  }
  .benefit_area_content_txt.sub {
    font-size: 2.4rem;
    margin: 17px 0 0;
  }
  .svg_content {
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
  }
  .benefit_area_highlight {
    text-align: center;
    margin: 0 0 25px;
  }
  .benefit_area_note {
    font-size: 2.4rem;
    font-weight: bold;
    text-align: center;
    margin: 20px 0 0;
  }
  @media screen and (max-width:768px) {
    .benefit_area_content_inner {
      padding: 0 20px 20px;
    }
    .benefit_area_content:not(:has(.benefit_area_content_title)) .benefit_area_content_inner {
      padding: 30px 18px;
    }
    .benefit_area_content_title {
      font-size: 2.6rem;
    }
    .benefit_area_content_title span {
      margin-left: 8px;
      padding: 0px 9px;
      font-size: 2.4rem;
    }
    .benefit_area_content_txt {
      font-size: 2.2rem;
    }
    .benefit_area_content_txt.sub,
    .benefit_area_note {
      font-size: 1.6rem;
    }
    .benefit_area_highlight {
      width: 50%;
      margin: 0 auto 20px;
    }
    .benefit_area_content + .benefit_area_highlight {
      width: 70%;
    }
  }

  .u-bgBlack01 {
    background-color:#191919!important;
  }
  .l-section.u-bgBlack01 {
    color: #fff;
  }
  @media screen and (max-width:768px) {
    .p-conversionBox__list {
      padding: 20px 15px 0;
    }
  }

  /* お知らせエリア */
  .p-topConversion {
    padding: 70px 60px 50px;
    width: 1024px;
    margin: 0 auto;
  }
  .p-topConversion__txt {
    text-align: center;
    padding: 50px 10px 0 10px;
    border-top: 3px solid #fff;
  }
  @media screen and (max-width:768px) {
    .p-topConversion {
      box-sizing: border-box;
      width: 100%;
      padding: 0 20px 40px;
    }
    .p-topConversion__txt {
      padding-top: 40px;
    }
  }

  /* キャンペーン概要*/
  .u-indent01_tex {
    padding-top: 16px;
  }